@font-face {
    font-display: swap;
    font-family: 'GothamPro';
    src: url('fonts/GothamPro/GothamPro.woff') format('woff'), url('fonts/GothamPro/GothamPro.ttf') format('truetype'), url('fonts/GothamPro/GothamPro.svg#GothamPro') format('svg'), url('fonts/GothamPro/GothamPro.eot?') format('eot'), url('fonts/GothamPro/GothamPro.otf') format('opentype')
}

@font-face {
    font-display: swap;
    font-family: 'GothamPro-Light';
    src: url('fonts/GothamPro-Light/GothamPro-Light.woff') format('woff'), url('fonts/GothamPro-Light/GothamPro-Light.ttf') format('truetype'), url('fonts/GothamPro-Light/GothamPro-Light.svg#GothamPro-Light') format('svg'), url('fonts/GothamPro-Light/GothamPro-Light.eot?') format('eot'), url('fonts/GothamPro-Light/GothamPro-Light.otf') format('opentype')
}

@font-face {
    font-display: swap;
    font-family: 'GothamPro-Bold';
    src: url('fonts/GothamPro-Bold/GothamPro-Bold.woff') format('woff'), url('fonts/GothamPro-Bold/GothamPro-Bold.ttf') format('truetype'), url('fonts/GothamPro-Bold/GothamPro-Bold.svg#GothamPro-Bold') format('svg'), url('fonts/GothamPro-Bold/GothamPro-Bold.eot?') format('eot'), url('fonts/GothamPro-Bold/GothamPro-Bold.otf') format('opentype')
}

@font-face {
    font-display: swap;
    font-family: 'GothamPro-Black';
    src: url('fonts/GothamPro-Black/GothamPro-Black.woff') format('woff'), url('fonts/GothamPro-Black/GothamPro-Black.ttf') format('truetype'), url('fonts/GothamPro-Black/GothamPro-Black.svg#GothamPro-Black') format('svg'), url('fonts/GothamPro-Black/GothamPro-Black.eot?') format('eot'), url('fonts/GothamPro-Black/GothamPro-Black.otf') format('opentype')
}

.nav-link {
    padding: .5rem 0.5rem;
}

.bl2h2, .navbar-brand > b, h4 span, .three_btn a, .sh4, h2, h3, .sh3, .sh2 {
    font-display: swap;
    font-family: "GothamPro-Bold"
}

.bl2h2, h4, ul > li, .block4 ul li, p, .header_form > input, .usl > ul > li, .sh4, .span_usl, th, td, h2, h3, .sh3, .sh2, .res, textarea, .block2_form > input {
    color: rgb(49, 49, 49)
}

.block2_form {
    outline: none;
}

.bl2h2, h4 span, .three_btn a, .sh4, .spabold, .span_usl, .usl_price, .fb, .reszag, .z, h2, h3, .sh3, .sh2 {
    font-weight: 700
}

.bl2h2, .sh4, h2, h3, .sh3, .sh2 {
    line-height: 1.429
}

.bl2h2 {
    font-size: 1.288em
}

.lm5, body, .navbar-brand > img, h4 span, .block2 a, .addz, .panel .ninja-btn span, .slick-slider, .slick-list, .slick-track, .pimg, .pimgm, .block3 a, .popupsend {
    position: relative
}

.lm5 {
    left: -5px
}

.mb-20 {
    margin-bottom: 20px
}

.ms {
    margin-top: 4px;
    margin-left: 5px
}

.navbar {
    padding: 1rem 7rem;
    background: white
}

.panel, .slick-slide, .panel-overlay, #modalTask1, #two, #three, #twob, .slick-slide.slick-loading img, .slick-arrow.slick-hidden, #confetti-wrapper, .headerz {
    display: none
}

.panel, .panel .ninja-btn {
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out
}

.panel, #back-top, .panel-overlay {
    position: fixed
}

.panel {
    z-index: 996
}

.panel, .panel .ninja-btn, .panel .ninja-btn.active span:before, .panel .ninja-btn.active span:after, .panel-overlay, .slick-track {
    top: 0
}

.panel, html, .slick-slide, .panel-overlay {
    height: 100%
}

.panel, #menu1 {
    width: 300px
}

body, .panel ul li.menu-label, .panel ul li.menu-contacts a {
    font-size: 16px
}

body, html, .block1, .three_btn > div > a, .table, .panel-overlay, .chibilyaevI, .block3 a, .popupsend, .panel ul a, .panel ul li, .res, textarea, .block2_form > input {
    width: 100%
}

body, html {
    overflow-x: hidden
}

body, .panel ul, .slick-list {
    margin: 0
}

.popup {
    margin-bottom: 0 !important
}

.mb0, .goodf, .oplat p {
    margin-bottom: 0
}

.navbar-brand {
    font-size: .913em;
    line-height: 1.938
}

.navbar-brand, .menu > li > a, .block1 p, .block1 a, .block2 p, h4, .block2 a, ul > li, .block4 ul li, .addz, p, .header_form > input, .span_usl, .astr > a, .z, th, td, .block3 a, .popupsend, .res, textarea, .block2_form > input {
    font-display: swap;
    font-family: "GothamPro-Light"
}

.navbar-brand, .navbar-brand > b, html {
    color: #313131 !important
}

.navbar-brand > b, .block1 a, .block2 a, .block4 p, .block4 ul li, .addz, .astr > a, .block3 a, .popupsend {
    font-size: .813em
}

.navbar-brand > b, .menu > li > a {
    line-height: 1.538
}

.menu > li > a, ul > li, html, p, .header_form > input, .usl > ul > li, .span_usl, th, td, .res, textarea, .block2_form > input {
    font-size: .875em
}

.menu > li > a, .panel ul a, .panel ul li {
    color: #313131
}

.menu_z, .block1 a, h4 span, .block2 a, .addz, #back-top span, .z, .block3 a, .popupsend {
    background: #1c65df
}

.menu_z {
    border-radius: 50px;
    color: white !important
}

.navbar-brand > img {
    top: -6px;
    margin-right: 10px
}

.block1_shadow {
    background: #07AEC2;
    background: -moz-linear-gradient(top, #07AEC2 0, #5567AD 100%);
    background: -webkit-linear-gradient(top, #07AEC2 0, #5567AD 100%);
    background: linear-gradient(to bottom, #07AEC2 0, #5567AD 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$top', endColorstr='$bottom', GradientType=0);
    -webkit-box-shadow: 0 5px 69px 6px rgba(28, 99, 223, .13);
    -moz-box-shadow: 0 5px 69px 6px rgba(28, 99, 223, .13);
    box-shadow: 0 5px 69px 6px rgba(28, 99, 223, .13);
    height: 100vh
}

h1 {
    font-size: 2.500em;
    font-display: swap;
    font-family: "GothamPro-Black";
    line-height: 1.25;
    padding-top: 37vh;
}

h1, .block1 p {
    color: white
}

.block1 p, h4 {
    font-size: 1.063em
}

.block1 p {
    line-height: 1.641;
    padding-top: 5vh;
    padding-bottom: 5vh
}

.block1 a, h4 span, .block2 a, .addz, .addz:hover, .astr > a, .z, .block3 a, .popupsend {
    color: rgb(255, 255, 255)
}

.block1 a, .block2 a, .block4 ul li, .addz, .astr > a, .z, .block3 a, .popupsend {
    line-height: 1.923
}

.block1 a, .block2 p, .block2 a, .addz, .sha, .three_btn > div > a, #back-top a, .emoji, .reszag, .astr > a, .z, .block3 a, .popupsend, .goodf, .oplat p, .txtcenter, .resp {
    text-align: center
}

.block1 a {
    padding: 12px 50px
}

.block1 a, h4 span, .block2 a, .addz, .header_form, .header_form > input, .z, .block3 a, .popupsend, .res, textarea, .block2_form > input {
    border-radius: 100px
}

.block2 {
    padding-top: 60px
}

.block2 > div > div, .mh {
    padding-bottom: 10px
}

.block2 p, #menu1 li {
    font-size: 14px
}

.block2 p, .three_btn, .block11 h3, .pt10 {
    padding-top: 10px
}

.b2 p {
    margin-left: 80px
}

h4 {
    line-height: 1.471
}

h4, .block3 > div > h2, ul > li, .block4 ul li, .usl > ul > li, .panel ul, .p_usl, .p_usl1 {
    text-align: left
}

h4 span, .three_btn a {
    line-height: 2.5
}

h4 span {
    font-size: .625em;
    padding: 3px 6px;
    margin-right: 3px;
    top: -3px
}

.block2 a, .addz {
    padding: 12px 30px
}

.block2 a {
    top: 20px
}

.block3 > div > h2 {
    padding-top: 47px
}

.block3 > div > h2, .block5 h3, .opl > p, .block11 h3, .chibilyaevI {
    padding-bottom: 20px
}

ul > li, .usl > ul > li, th, td {
    line-height: 2.143
}

.active_three {
    font-size: 1.250em !important;
    font-display: swap;
    font-family: "GothamPro-Bold" !important;
    font-weight: 700 !important;
    line-height: 2.5 !important;
    box-shadow: 0 0 22px 0 rgba(28, 101, 223, 0.1) !important
}

.active_three, .three_btn > div > a:hover {
    color: rgb(49, 49, 49) !important
}

.three_btn a {
    font-size: 1.250em;
    color: rgb(50 50 50);
}

ul {
    list-style-image: url('../img/el-min.png');
    padding-left: 18px
}

.addz {
    top: 40px
}

html {
    font-display: swap;
    font-family: "GothamPro"
}

html, p, .header_form > input, .res, textarea, .block2_form > input {
    line-height: 1.786
}

.header_form, .sha, .block2_form, .three_btn > div > a, .bl7 {
    background-color: rgb(255, 255, 255)
}

.header_form, .sha, .block2_form, .three_btn > div > a, .bl7, input:focus {
    box-shadow: 0 0 22px 0 rgba(28, 101, 223, 0.1)
}

.header_form {
    padding: 20px 0;
    width: 103%;
    padding-left: 21px;
    margin-top: 5vh
}

.sha, .bl7 {
    border-radius: 15px
}

.sha {
    margin: 5px;
    height: 210px
}

.sha1 p {
    padding-left: 38px;
    padding-right: 30px
}

.header_form > input, .res, textarea, .block2_form > input {
    padding: 12px
}

.header_form > input, .table, #three_a, #two_a, #one_a_1, #one_a, #two_a_1, .res, textarea, .block2_form > input {
    border: 1px solid #eaeff6
}

.header_form > input, .slick-slide, .slick-list:focus, .res, textarea, .block2_form > input {
    outline: none
}

.header_form > input {
    width: 170px
}

.block1 {
    height: 550px
}

.block1, .slick-slider {
    margin: 0 auto
}

.lg_ml_30 {
    margin-left: 30px
}

.block3, .block5 {
    background-color: rgb(250, 251, 252)
}

.block3 {
    padding-bottom: 50px

}

@media all  and (min-width: 300px) {
    .block3 {
        margin-top: 110px;


    }

    .block5 {
        height: 235px
    }

    .block5, .three_btn, .block11 {
        margin-top: 30px
    }

    .text-left, .ur, .span_usl {
        text-align: left !important
    }

    .block2_form, .three_btn > div > a {
        border-radius: 20px
    }

    .block2_form {
        padding: 35px 30px;
        margin-bottom: 55px
    }

    .three_btn > div > a, #back-top a, #back-top span, .slick-slider, .slick-list, .slick-track, .slick-vertical .slick-slide, .emoji, .span_usl, .block3 a, .popupsend, .slick-initialized .slick-slide, .slick-slide img {
        display: block
    }

    .three_btn > div > a {
        margin: 10px 0
    }

    .three_btn > div > a, a:hover {
        transition: color 0.8s ease
    }

    .three_btn > div > a:hover {
        text-decoration: none
    }

    .ccl {
        max-width: 570px !important
    }

    .three_btn {
        padding-bottom: 35px
    }

    .block7 h3 {
        padding-top: 33px
    }

    .block7 h3, .contact_h3 {
        padding-bottom: 30px
    }

    .block5 h3 {
        padding-top: 43px
    }

    .table {
        max-width: 100%;
        margin-bottom: 1rem;
        background-color: #fafbfc
    }

    .ur {
        padding-top: 30px !important;
        padding-bottom: 30px !important
    }

    .contact_p {
        padding-top: 25px
    }

    .contact_p, .ya-share2 {
        padding-left: 14px
    }

    .contact_h3 {
        padding-top: 30px
    }

    .slick-slide {
        width: 170px !important;
        min-height: 1px
    }

    .slick-slide, .panel .ninja-btn, .panel .ninja-btn span, .fl, .b2 img, .panel ul a, .panel ul li {
        float: left
    }

    .slider {
        margin-top: 10px;
        margin-bottom: 20px;
        display: flex;
        gap: 15px;
        padding: 0 0 0 30px;
        align-items: center;
        justify-content: center;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .slider div{ }
    .slider, .slick-list, .panel ul a, .panel ul li {
        overflow: hidden
    }
    .slider div{}
    #three_a, a, .panel .ninja-btn, .panel-overlay, #two_a, #one_a_1, #one_a, #two_a_1 {
        cursor: pointer
    }

    #three_a, #two_a, #one_a_1, #one_a, #two_a_1 {
        color: #000;
        box-shadow: none;
        outline: none
    }

    .padn, #menu1 li, .panel ul, .slick-list, .astr > a, .panel ul a, .panel ul li {
        padding: 0
    }

    .block6 {
        margin-top: 35px
    }

    #menu1, .panel ul, .panel .ninja-btn, .panel .ninja-btn span:before, .panel .ninja-btn span:after, .confetti {
        position: absolute
    }

    #menu1 {
        margin: -120px 0 0 -50px;
        padding: 50px 50px 10px;
        padding-top: 125px;
        background: rgb(250, 251, 252);
        -webkit-font-smoothing: antialiased;
        transform-origin: 0 0;
        transform: translate(-100%, 0);
        list-style-image: none;
        transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0)
    }

    #menu1, .panel ul {
        list-style-type: none
    }

    #menu1 li {
        line-height: 2
    }

    .block11 {
        background-color: white !important;
        height: 195px
    }

    #back-top {
        bottom: 35px;
        left: 20px;
        display: none;
    }

    #back-top a {
        width: 48px;
        font: 14px "GothamPro-Bold";
        text-transform: uppercase;
        text-decoration: none !important;
        color: #fff;
        transition: 1s;
        font-weight: lighter
    }

    #back-top a, #back-top span {
        -webkit-transition: 1s;
        -moz-transition: 1s
    }

    #back-top span {
        transition: 1s;
        width: 68px;
        height: 68px;
        margin-bottom: -41px;
        margin-left: -9px
    }

    #back-top a:hover, .astr > a {
        text-decoration: underline
    }

    .border-box, .slick-slider {
        box-sizing: border-box
    }

    .border-box {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box
    }

    .panel ul {
        z-index: 1;
        top: 50%;
        left: 60px;
        right: 60px;
        height: auto
    }

    .slick-vertical .slick-slide {
        height: auto;
        border: 1px solid transparent
    }

    .panel ul li.menu-label {
        margin: 30px 0 10px;
        text-transform: lowercase
    }

    .panel ul li.menu-label:first-child {
        margin-top: 0
    }

    .panel ul li.menu-contacts a {
        text-transform: inherit
    }

    .panel .ninja-btn, .panel .ninja-btn span, .panel ul a, .panel ul li {
        display: inline-block
    }

    .panel .ninja-btn {
        padding: 34.28571429px 30px;
        z-index: 2;
        height: 20.18181818px
    }

    .panel .ninja-btn, .panel .ninja-btn span, .panel .ninja-btn span:before, .panel .ninja-btn span:after {
        width: 30px
    }

    .panel .ninja-btn span, .panel .ninja-btn span:before, .panel .ninja-btn span:after {
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        height: 2px
    }

    .panel .ninja-btn span {
        margin-top: 9.09090909px
    }

    .panel .ninja-btn span:before {
        content: "";
        top: -9.09090909px
    }

    .panel .ninja-btn span:after {
        content: "";
        top: 9.09090909px
    }

    .panel .ninja-btn span:before, .panel .ninja-btn span:after, .panel.left.active, .slick-track {
        left: 0
    }

    .panel .ninja-btn.active span {
        background-color: transparent
    }

    .panel .ninja-btn.active span:before {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg)
    }

    .panel .ninja-btn.active span:after {
        -webkit-transition-delay: 0.09s;
        -moz-transition-delay: 0.09s;
        -o-transition-delay: 0.09s;
        -msa-transition-delay: 0.09s;
        transition-delay: 0.09s;
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        -ms-transform: rotate(135deg)
    }

    .panel-overlay {
        z-index: 99;
        background-color: rgba(0, 0, 0, 0.35);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.05)), color-stop(100%, rgba(0, 0, 0, 0.6)))
    }

    .panel.left {
        left: -300px
    }

    .panel.left .ninja-btn {
        left: 100%
    }

    .panel.left.active .ninja-btn {
        left: 100%;
        margin-left: -90px
    }

    .panel.right {
        right: -450px
    }

    .panel.right .ninja-btn {
        right: 100%
    }

    .panel.right.active .ninja-btn {
        right: 100%;
        margin-right: -90px
    }

    .panel.right.active {
        right: 0
    }

    .slick-slider {
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        -webkit-touch-callout: none;
        -khtml-user-select: none;
        -ms-touch-action: pan-y;
        touch-action: pan-y;
        -webkit-tap-highlight-color: transparent;
        max-width: 1200px
    }

    .slick-list.dragging {
        cursor: hand
    }

    .slick-track {
        margin-left: auto;
        margin-right: auto
    }

    .slick-track:before {
        display: table;
        content: ''
    }

    .slick-track:after {
        display: table;
        content: ''
    }

    .slick-track:after, .cl, .about {
        clear: both
    }

    [dir='rtl'] .slick-slide {
        float: right
    }

    .usl_price {
        float: right
    }

    .slick-slide.dragging img {
        pointer-events: none
    }

    .ya-share2 {
        margin-top: -10px
    }

    .sh4, .spabold {
        font-size: 25px
    }

    .sh4, .sh3, .sh2 {
        padding: 0 !important
    }

    .emoji {
        font-size: 5rem;
        line-height: 5rem
    }

    .confetti {
        opacity: 0;
        width: 1rem;
        height: 1.5rem;
        animation: confettiRain 5s infinite
    }

    .p_usl {
        padding: 15px 10px
    }

    .p_usl, .span_usl {
        line-height: 1.4
    }

    .p_usl1 {
        padding: 0 15px;
        line-height: 1.2
    }

    .span_usl {
        padding: 15px 0
    }

    .mh {
        height: auto !important;
        padding-right: 10px
    }

    .max-heightuls {
        height: 170px !important
    }

    .reszag {
        margin-top: 15px;
        font-size: .9em
    }

    .pimg {
        top: 10px
    }

    .pimgm {
        top: -10px !important
    }

    .w8 {
        width: 222px
    }

    #lightgallery {
        margin-bottom: -50px;
        padding: 0 0 0 10px;
    }

    #frm3, #frm3:hover {
        border: 1px solid #1c65df !important
    }

    #frm3:hover {
        color: #1c65df !important;
        background: white !important;
        text-decoration: underline !important;
        transition: background-color 0.5s ease
    }

    .astr {
        line-height: 2.241 !important
    }

    .astr > a {
        background: none;
        padding-left: 10px;
        border-radius: 0
    }

    .z, .sh3, .sh2 {
        font-size: 1em
    }

    .z {
        padding: 22px 100px
    }

    .block3 a, .popupsend {
        padding: 12px 0
    }

    .block3 a {
        top: 7px
    }

    .popupsend {
        top: 7px
    }

    h2, h3 {
        font-size: 2.188em
    }

    .panel ul a, .panel ul li {
        font-weight: 200;
        text-overflow: ellipsis;
        white-space: nowrap;
        line-height: 40px
    }

    .panel-white ul li.active a {
        color: #1c65df
    }

    .panel-white ul li a:hover {
        color: #1c65df
    }

    .panel-brand .ninja-btn, .panel-white .ninja-btn span:before, .panel-white .ninja-btn span:after, .panel-black .ninja-btn span, .panel-black .ninja-btn span:before, .panel-black .ninja-btn span:after, .panel-brand, .panel-white .ninja-btn span {
        background-color: #1c65df
    }

    .panel-black ul a, .panel-black ul li {
        color: rgba(255, 255, 255, 0.5)
    }

    .panel-brand ul li.active a, .panel-black ul li.active a, .panel-brand ul li a:hover, .panel-black ul li a:hover {
        color: #fff
    }

    .panel-black .ninja-btn, .panel-black {
        background-color: #000
    }

    .panel-brand ul a, .panel-brand ul li {
        color: rgba(0, 0, 0, 0.5)
    }

    .panel-brand .ninja-btn span:after, .panel-brand .ninja-btn span, .panel-brand .ninja-btn span:before, .panel-white {
        background-color: #fff
    }

    .slick-slider .slick-list, .slick-slider .slick-track {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    .slick-loading .slick-slide {
        visibility: hidden
    }

    .slick-loading .slick-track {
        visibility: hidden
    }

    .goodf, .oplat p {
        padding-bottom: 0
    }

    .res, textarea, .block2_form > input {
        margin-bottom: 15px
    }

    .footer {
        border-top: 1px solid #f8fafe;
        margin-top: 50px
    }

    body {
        min-height: 100%;
        background: #FFF;
        font-display: swap;
        font-family: Helvetica Neue;
        -webkit-background-size: cover;
        background-position: right center
    }

    .usl6_1, .usl2_1, .usl3_1, .usl4_1, .usl5_1, .usl1_1 {
        /*background: url(https://dev-bitrix.ru/img/usl1.jpg) no-repeat;*/
        background-position: right bottom;
        background-color: white
    }

    @keyframes confettiRain {
        0% {
            opacity: 1;
            margin-top: -100vh;
            margin-left: -200px
        }
        100% {
            opacity: 1;
            margin-top: 100vh;
            margin-left: 200px
        }
    }

    .onlymob {
        display: none;
    }

    .headermob {
        display: grid;
        grid-template-columns: 1fr;
        place-items: center;
        margin-top: 10%;
    }

    .rocker {
        width: 40px;
        margin-top: 15px;
        position: absolute !important;
        margin-left: -40px;
    }

    .lang_ru {

        position: absolute;
        margin-left: 170px;
    }

    .lang_us {
        position: absolute;
        margin-left: 204px;
    }

    .lang_ua {

        position: absolute;
        margin-left: 235px;
    }

    .tippy-popper[x-placement^=top] .tippy-tooltip.light-theme .tippy-arrow {
        border-top: 8px solid #fff;
        border-right: 8px solid transparent;
        border-left: 8px solid transparent
    }

    .tippy-popper[x-placement^=bottom] .tippy-tooltip.light-theme .tippy-arrow {
        border-bottom: 8px solid #fff;
        border-right: 8px solid transparent;
        border-left: 8px solid transparent
    }

    .tippy-popper[x-placement^=left] .tippy-tooltip.light-theme .tippy-arrow {
        border-left: 8px solid #fff;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent
    }

    .tippy-popper[x-placement^=right] .tippy-tooltip.light-theme .tippy-arrow {
        border-right: 8px solid #fff;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent
    }

    .tippy-tooltip.light-theme {

        box-shadow: 0 0 20px 4px rgba(154, 161, 177, .15), 0 4px 80px -8px rgba(36, 40, 47, .25), 0 4px 4px -2px rgba(91, 94, 105, .15);
        background-color: #fff;


        font-display: swap;
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5;
        color: #212529;
    }

    .tippy-tooltip.light-theme .tippy-backdrop {
        background-color: #fff
    }

    .tippy-tooltip.light-theme .tippy-roundarrow {
        fill: #fff
    }

    .tippy-tooltip.light-theme[data-animatefill] {
        background-color: transparent
    }

    .map {
        border-radius: 15px;
        padding: 10px 5px;
        margin-left: 20px;
        box-shadow: 0 0 22px 0 rgba(28, 101, 223, 0.1);
        background-color: rgb(255, 255, 255);
    }

    .counters {
        display: none !important;
    }

    .whatsapplnk {

        border-radius: 50px;
        font-family: "GothamPro";
        padding: 8px 16px;
        font-size: 14px;
        text-decoration: none;
        color: white;
        background-color: rgb(28, 101, 223);
        border: 1px solid rgb(28, 101, 223);
        text-align: center;
        z-index: 100;
        animation: pulse 0.5s infinite;
        display: grid;
        grid-template-columns: 24px 68px 12px;
        place-items: center;
        grid-gap: 0px 8px;
        transition: 2s;
    }

    .whatsapplnk:hover {
        background-color: white;
        color: rgb(28, 101, 223);
        border: 1px solid rgb(28, 101, 223);
        text-decoration: none;
        transition: 1s;
    }

    .whatsapplnk:hover::after {
        content: "";
    }

    .whatsapplnk::after {
        content: "";
    }

    .telegramlink {

        border-radius: 50px;
        font-family: "GothamPro";
        padding: 8px 16px;
        font-size: 14px;
        text-decoration: none;
        color: white;
        background-color: rgb(28, 101, 223);
        border: 1px solid rgb(28, 101, 223);
        text-align: center;
        z-index: 100;
        animation: pulse 1s infinite;
        display: grid;
        grid-template-columns: 24px 68px 12px;
        place-items: center;
        grid-gap: 0px 8px;
        transition: 0.5s;
    }

    .telegramlink:hover {
        background-color: white;
        color: rgb(28, 101, 223);
        border: 1px solid rgb(28, 101, 223);
        text-decoration: none;
        transition: 1s;
        animation: none;
    }

    .telegramlink:hover::after {
        content: "";
    }

    .telegramlink::after {
        content: "";
    }

    .telegramlink:hover #telegramsvg {
        fill: rgb(28, 101, 223);
    }

    @-webkit-keyframes pulse {
        0% {
            -webkit-box-shadow: 0 0 0 0 rgba(28, 101, 223, 0.6);
        }
        70% {
            -webkit-box-shadow: 0 0 0 10px rgba(28, 101, 223, 0);
        }
        100% {
            -webkit-box-shadow: 0 0 0 0 rgba(28, 101, 223, 0);
        }
    }

    @keyframes pulse {
        0% {
            -moz-box-shadow: 0 0 0 0 rgba(28, 101, 223, 0.6);
            box-shadow: 0 0 0 0 rgba(28, 101, 223, 0.4);
        }
        70% {
            -moz-box-shadow: 0 0 0 10px rgba(28, 101, 223, 0);
            box-shadow: 0 0 0 10px rgba(28, 101, 223, 0);
        }
        100% {
            -moz-box-shadow: 0 0 0 0 rgba(28, 101, 223, 0);
            box-shadow: 0 0 0 0 rgba(28, 101, 223, 0);
        }
    }

    #telegramsvg {
        fill: #fff;
    }

    .socialBottom {
        position: fixed;
        right: 10px;
        bottom: 10px;
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 5px 0px;
    }

    #modal {
        display: none;
    }

    #modalTask {
        display: none;
    }

    #modalTask1 {
        display: none;
    }

    #modalGood {
        display: none;
    }
}

@media (min-width: 0px) and (max-width: 575px) {
    .w8 {
        width: 30% !important
    }

    .onlymob {
        display: block;

    }

    .headermob img {
        margin-bottom: 20px;
    }

    .headermob {
        text-align: center;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        padding: 5px;
        display: grid;
        grid-template-columns: 1fr;
        place-items: center;
        margin-top: 10%;
    }

    .mob-hid {
        display: none !important
    }

    .block1 p, .header_form, .map, .navbar {
        display: none
    }

    .block1 p {
        line-height: 1.5
    }

    .block6 {
        margin-top: 40px;
    }

    .block5 {
        height: 200px;
        margin-top: 0
    }

    .block11 {
        height: 160px !important
    }

    .block2 {
        margin-top: 70px;
        padding-top: 0
    }

    .block7 {
        margin-bottom: 50px
    }

    .block1 {
        height: auto;
    }

    .block1_shadow {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        /*height: 450px*/
        display: grid;
        grid-template-columns: 1fr;
        place-items: center;
    }


    .block2 > div > div {
        padding-bottom: 20px
    }

    ul {
        padding-left: 10px
    }

    .block2 p, .ur {
        text-align: left !important
    }

    .block2_form {
        margin-bottom: 20px
    }

    .ur {
        padding-top: 20px !important;
        padding-bottom: 0 !important
    }

    h3 {
        line-height: 1
    }

    h1 {
        line-height: 1.6;
        padding: 0px;
        display: grid;
        grid-template-columns: 1fr;
        place-items: center;
    }

    .block1 a {
        font-size: .813em;
        font-display: swap;
        font-family: "GothamPro-Light";
        color: rgb(255, 255, 255);
        line-height: 1.923;
        text-align: center;
        background: #1c65df;
        padding: 12px 50px;
        border-radius: 100px;
        width: 229px;
        margin-left: 0
    }

    .block1 a, .headerz, .panel {
        display: block
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    h1 img {
        display: none;
    }

    .w8 {
        width: 30% !important
    }

    .mob-hid {
        display: none !important
    }

    .block1 p, .header_form, .map, .navbar {
        display: none
    }

    .block1 p {
        font-size: 1.003em;
        line-height: 1.641;
        padding-top: 2vh;
        padding-bottom: 2vh
    }

    .block1 p, .block1 a {
        font-display: swap;
        font-family: "GothamPro-Light"
    }

    .block1 p, h1 {
        color: white
    }

    .block7 {
        margin-bottom: 50px
    }

    .block1_shadow {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        height: 280px
    }

    .block1 {
        height: 220px
    }

    .block2 > div > div {
        padding-bottom: 20px
    }

    ul {
        padding-left: 10px
    }

    h1 {
        font-size: 2.500em;
        font-display: swap;
        font-family: "GothamPro-Black";
        line-height: 1.25;
        padding-top: 20px
    }

    .block1 a {
        font-size: .813em;
        color: rgb(255, 255, 255);
        line-height: 1.923;
        text-align: center;
        background: #1c65df;
        padding: 12px 50px;
        border-radius: 100px;
        width: 229px;
        margin-left: 0
    }

    .block1 a, .headerz, .panel {
        display: block
    }
}

@media (min-width: 768px) and (max-width: 990px) {
    .w8 {
        width: 30% !important
    }

    .mob-hid {
        display: none !important
    }

    .panel {
        display: block
    }

    .navbar {
        display: none
    }

    .header_form {
        width: 660px
    }

    .header_form > input {
        padding: 7px;
        width: 140px;
        text-align: center
    }

    .lg_ml_30 {
        margin-left: 20px
    }

    .block1 a {
        padding: 12px 22px
    }
}

@media screen and (min-width: 786px) and (max-width: 991px) {
    .w8 {
        width: 30% !important
    }

    .pimg {
        float: left;
        padding: 0 0 12px
    }
}

@media (min-width: 991px) and (max-width: 1360px) {
    .w8 {
        width: 16%
    }

    .header_form {
        width: 825px
    }

    .panel {
        display: block
    }

    .navbar {
        display: none
    }
}

.table td, .table th {
    padding: 2px;
    vertical-align: top;
    border-top: 1px solid #ffffff;
}